drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons-0.1.15-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_pythons/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_finder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_finder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_python.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_python.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_pythons.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_pythons.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_shell_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_shell_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_windows.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/__pycache__/_windows.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_finder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_python.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_pythons.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_shell_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/_windows.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/_registry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/_registry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/environment.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/__pycache__/environment.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/_registry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_pythons/pep514tools/environment.py
